package http_model

type DeleteProjectRequest struct {
	ProjectID string `json:"Project_id"` // 项目id
}
type DeleteProjectData struct {
	ProjectID string `json:"Project_id"` // 项目id
}

func NewDeleteProjectRequest() *DeleteProjectRequest {
	return new(DeleteProjectRequest)
}
func NewDeleteProjectResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(DeleteProjectData)
	return resp
}
